MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000104WebSolarLogFrontendpublic2013-07-09 14:522013-08-25 08:40
Reporterarno58 
Assigned Tomdiphoorn 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux raspberrypiOSLinux raspberrypi 3.6.11OS Version456
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000104: Cannot select different inverter on the details tab
DescriptionI have a dual inverter installatation and are using build 1073.
The All display does not diplay relevant information and when i want to select only inverter it does not respond.
If i click on the previous day i get a blank screen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000136)
mdiphoorn (administrator)
2013-07-26 15:20

I hope i have fixed this. But i have one inverter and can't test this. Could you please retest on the latest trunk?

- Issue History
Date Modified Username Field Change
2013-07-09 14:52 arno58 New Issue
2013-07-26 15:20 mdiphoorn Assigned To => mdiphoorn
2013-07-26 15:20 mdiphoorn Status new => assigned
2013-07-26 15:20 mdiphoorn Note Added: 0000136
2013-07-26 15:20 mdiphoorn Status assigned => feedback
2013-07-26 15:21 mdiphoorn Product Version => Release 1.0.0
2013-07-26 15:21 mdiphoorn Target Version => Release 1.1.0
2013-07-26 15:30 Changeset attached => SourceForge trunk r1147
2013-08-25 08:40 mdiphoorn Status feedback => resolved
2013-08-25 08:40 mdiphoorn Fixed in Version => Release 1.1.0
2013-08-25 08:40 mdiphoorn Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker